/*
	Central list of function IDs
	The core and core plugins use these from a single, central hash
	This list is used to cpp-generate the F_* constants in enum pcb_function_id_t
*/
action_entry(AddSelected)
action_entry(All)
action_entry(AllConnections)
action_entry(AllRats)
action_entry(AllUnusedPins)
action_entry(Arc)
action_entry(Arrow)
action_entry(Block)
action_entry(Description)
action_entry(Cancel)
action_entry(Center)
action_entry(Clear)
action_entry(ClearAndRedraw)
action_entry(ClearList)
action_entry(Close)
action_entry(Connection)
action_entry(Convert)
action_entry(Copy)
action_entry(CycleClip)
action_entry(CycleCrosshair)
action_entry(DeleteRats)
action_entry(Drag)
action_entry(DrillReport)
action_entry(Element)
action_entry(ElementByName)
action_entry(ElementConnections)
action_entry(ElementToBuffer)
action_entry(Escape)
action_entry(Find)
action_entry(FlipElement)
action_entry(FoundPins)
action_entry(Grid)
action_entry(InsertPoint)
action_entry(Layer)
action_entry(Layout)
action_entry(LayoutAs)
action_entry(LayoutToBuffer)
action_entry(Line)
action_entry(LineSize)
action_entry(Lock)
action_entry(Mirror)
action_entry(Move)
action_entry(NameOnPCB)
action_entry(Netlist)
action_entry(NetByName)
action_entry(None)
action_entry(Notify)
action_entry(Object)
action_entry(ObjectByName)
action_entry(PasteBuffer)
action_entry(PadByName)
action_entry(PinByName)
action_entry(PinOrPadName)
action_entry(Pinout)
action_entry(Polygon)
action_entry(PolygonHole)
action_entry(PreviousPoint)
action_entry(RatsNest)
action_entry(Rectangle)
action_entry(Redraw)
action_entry(Release)
action_entry(Revert)
action_entry(Remove)
action_entry(RemoveSelected)
action_entry(Report)
action_entry(Reset)
action_entry(ResetLinesAndPolygons)
action_entry(ResetPinsViasAndPads)
action_entry(Restore)
action_entry(Rotate)
action_entry(Save)
action_entry(Selected)
action_entry(SelectedArcs)
action_entry(SelectedElements)
action_entry(SelectedLines)
action_entry(SelectedNames)
action_entry(SelectedObjects)
action_entry(SelectedPads)
action_entry(SelectedPins)
action_entry(SelectedTexts)
action_entry(SelectedVias)
action_entry(SelectedRats)
action_entry(Stroke)
action_entry(Text)
action_entry(TextByName)
action_entry(TextScale)
action_entry(Thermal)
action_entry(ToLayout)
action_entry(ToggleAllDirections)
action_entry(ToggleAutoDRC)
action_entry(ToggleClearLine)
action_entry(ToggleFullPoly)
action_entry(ToggleGrid)
action_entry(ToggleHideNames)
action_entry(ToggleMinCut)
action_entry(ToggleMask)
action_entry(ToggleName)
action_entry(ToggleObject)
action_entry(ToggleShowDRC)
action_entry(ToggleLiveRoute)
action_entry(ToggleRubberBandMode)
action_entry(ToggleStartDirection)
action_entry(ToggleSnapPin)
action_entry(ToggleSnapOffGridLine)
action_entry(ToggleHighlightOnPoint)
action_entry(ToggleThindraw)
action_entry(ToggleLockNames)
action_entry(ToggleOnlyNames)
action_entry(ToggleThindrawPoly)
action_entry(ToggleOrthoMove)
action_entry(ToggleLocalRef)
action_entry(ToggleCheckPlanes)
action_entry(ToggleUniqueNames)
action_entry(ToggleStroke)
action_entry(Via)
action_entry(ViaByName)
action_entry(Value)
action_entry(ViaDrillingHole)
action_entry(ViaSize)
action_entry(Zoom)

